<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.abnormal.mapper.TSRevokeEntSMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.abnormal.entity.TSRevokeEntS">
        <result column="RevokeEntsID" property="RevokeEntsID" />
        <result column="BizSeq" property="BizSeq" />
        <result column="revokeID" property="revokeID" />
        <result column="priPiD" property="priPiD" />
        <result column="LaUpTime" property="LaUpTime" />
        <result column="AREA_CODE" property="areaCode" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        RevokeEntsID, BizSeq, revokeID, priPiD, LaUpTime, AREA_CODE
    </sql>

</mapper>
